.learn-more-btn  {
  background:  rgba(155, 89, 182,  1);
  -webkit-box-shadow:  0px 3px 0px 0px #A1A9B0;
  -moz-box-shadow:  0px 3px 0px 0px #A1A9B0;
  box-shadow:  0px 3px 0px 0px #A1A9B0;
}
.learn-more-btn:hover, .learn-more-btn:focus{
  background:  rgba(155, 89, 182,  0.6);
}
a:hover,  a:focus  {
 color:  rgba(155, 89, 182,  1);
 text-decoration:  none;
}
h2::after  {
 content:  " ";
 border:  solid 2px rgba(155, 89, 182,  1);
 display:  block;
 width:  35px;
 margin:  25px auto;
}

.light-box:hover,  .light-box:focus  {
  -webkit-box-shadow:  0px 3px 0px 0px rgba(155, 89, 182,  1);
  -moz-box-shadow:  0px 3px 0px 0px rgba(155, 89, 182,  1);
  box-shadow:  0px 3px 0px 0px rgba(155, 89, 182,  1);
}

ul.tagcloud-list li a:hover{
  color: white;
  background: rgba(155, 89, 182,  1);
}
.form-control:focus{
  border: 2px solid rgba(155, 89, 182,  1);
}
.btn{
  height: 38px;
  border-radius: 0;
}
.btn-primary {
  background-color: rgba(155, 89, 182,  1);
  border-color: rgba(155, 89, 182,  1);
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-color: rgba(155, 89, 182,  1);
  border-color: rgba(155, 89, 182,  1);
  opacity: 0.8;
}
.subscribe input[type=submit]{
  background-color: rgba(155, 89, 182,  1);
  border-color: rgba(155, 89, 182,  0.6);
}
#blog ul.pagination li a,
ul.tagcloud-list li a,
.contact-details h2 span{
  color: #333;
}
.overlay-effect .overlay a.expand{
  color: white;
}
.ignite-btn:hover,
.ignite-btn:focus {
  color: rgba(155, 89, 182,  1);
  border: solid 1px rgba(155, 89, 182,  1);
}
.subscribe input[type=submit]:hover {
  background: rgba(155, 89, 182, 0.6);
  border: solid 1px rgba(155, 89, 182,  1);
}
.title-inside::after{
  border:  solid 2px rgba(155, 89, 182,  1);
}

.social-btn:hover, 
.social-btn:focus,
#blog ul.pagination li.active a, 
#blog ul.pagination li a:hover,
.icon,
.down-arrow-btn:hover, 
.down-arrow-btn:focus,
.up-btn:hover, 
.up-btn:focus,
#faqs .panel-default > .panel-heading,
#portfolio ul.portfolio-filter li.active a,
#portfolio ul.portfolio-filter li a:hover
{
  background-color: rgba(155, 89, 182,  1);
}

.up-btn,
.overlay,
.down-arrow-btn{
  background-color: rgba(155, 89, 182, 0.6);
}
.navbar-default .navbar-nav > li > a:hover, 
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li.active > a{
 background: rgba(155, 89, 182,  1);
}
.BlogTagCloud a {
  color: rgba(155, 89, 182,  1);
  border: 1px solid #eeeeee;
}
.BlogTagCloud a:hover {
  color: white;
  background-color: rgba(155, 89, 182,  1);
}
nav.navbar-default .navbar-brand span{
  color: rgba(155, 89, 182,  1);
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
  background-color: rgba(155, 89, 182,  1);
  border:1px solid rgba(155, 89, 182,  1);
}
#pagination a{
  color: rgba(155, 89, 182,  1);
}
#pagination a:hover{
  color: rgba(155, 89, 182, 0.6);
}
@media (max-width: 767px){
  .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus .navbar-default .navbar-nav > li > a:hover, .navbar-default{
    background: rgba(155, 89, 182,  1);
  }
}

/*	################################################################
	DMTOP
################################################################# */

	.dmtop {
		background-image: url(/assets/img/arrow.png);
		background-position: 50% 50%;
		background-repeat: no-repeat;
		background-color:#111111;
		z-index: 999;
		width: 40px;
		height: 40px;
		border-radius:0;
		text-indent: -999px;
		position: fixed;
		bottom: -100px;
		right: 25px;
		cursor: pointer;
		-webkit-transition: all .7s ease-in-out;
		-moz-transition: all .7s ease-in-out;
		-o-transition: all .7s ease-in-out;
		-ms-transition: all .7s ease-in-out;
		transition: all .7s ease-in-out;
		overflow: auto;
	}
	.dmtop:hover {
		background-color:#111111 !important;
	}	

/*	################################################################
	COLOR SCHEMES
################################################################# */

	.dmtop {
		background-color:#9b59b6 !important;
	}